.counter {
  background-color: $darkblue;
  padding: 20px 0;
  &__content {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  &__time {
    position: relative;
    min-width: 73px;
    padding: 0 20px;
    color: $white;
    font-size: 48px;
    @media screen and (max-width: 490px) {
      font-size: 26px;
      text-align: center;
    }
    span:last-child {
      display: block;
      margin-top: -10px;
      font-size: 20px;
      font-family: Gotham Rounded Book;
      @media screen and (max-width: 490px) {
        font-size: 16px;
      }
    }

    &::after {
      content: '';
      position: absolute;
      top: 20px;
      right: 0;
      width: 2px;
      height: 30px;
      background: $white;
      @media screen and (max-width: 490px) {
        font-size: 34px;
      }
    }

    &:last-child {
      &::after {
        content: '';
        width: 0;
      }
    }
  }
}